Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 04:46:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hello                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9590554518 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:31 AM, 19th Oct                     hello                    Still I'm waiting for my order           08:31 AM, 19th Oct                     hello                    Still I'm waiting for my order           08:32 AM, 19th Oct                     hello                    Still I'm waiting for my order           08:32 AM, 19th Oct                     hello                    Still I'm waiting for my order           08:32 AM, 19th Oct                     hello                    Still I'm waiting for my order           08:32 AM, 19th Oct                     hello                    Still I'm waiting for my order           08:32 AM, 19th Oct                     hello                    Still I'm waiting for my order           08:32 AM, 19th Oct                   Sohaib                   Hi Mirza ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:32 AM, 19th Oct                     hello                    Sohaib bhai           08:33 AM, 19th Oct                     hello                    How are you?           08:33 AM, 19th Oct                   Sohaib                   We are very happy hearing from you           08:33 AM, 19th Oct                   Sohaib                   Please allow me a moment to check this for you.           08:33 AM, 19th Oct                     hello                    Brother, I'm very much upset regarding your service           08:33 AM, 19th Oct                     hello                    Still, im waiting for my delivery           08:34 AM, 19th Oct                     hello                    ??           08:35 AM, 19th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be ready for collection at the store However Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  and we have already informed them to expedite the process as well           08:35 AM, 19th Oct                     hello                    So, when will come my order?           08:36 AM, 19th Oct                     hello                    ??           08:37 AM, 19th Oct                     hello                    ????           08:38 AM, 19th Oct                     hello                    ???           08:39 AM, 19th Oct                   Sohaib                   We will get back to you as soon as we get a response from the concerned team. please allow us a few moments while getting that ready for collection at the store soonest  Also, You’ll receive an SMS and an email when your order is ready for collection.           08:39 AM, 19th Oct                   Sohaib                   We appreciate your continued cooperation and patience with us.           08:39 AM, 19th Oct                     hello                    I need a proper answer           08:39 AM, 19th Oct                     hello                    Please arrange today...           08:40 AM, 19th Oct                     hello                    Otherwise, i will go for cancelling.           08:40 AM, 19th Oct                   Sohaib                   Rest assured we will do our best to arrange that today as well           08:41 AM, 19th Oct                   Sohaib                   Is there anything else I can help you with?           08:41 AM, 19th Oct                     hello                    Have you check with your team?           08:42 AM, 19th Oct                   Sohaib                   We have already sent the escalation to them and they're checking with the store in the meantime we will get back to you via email priority           08:43 AM, 19th Oct                   Sohaib                   Is there anything else I can help you with for now?           08:44 AM, 19th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:45 AM, 19th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5020060